 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 994px;
}

.u-section-1 .u-text-1 {
  width: 680px;
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 33px 606px 0 0;
}

.u-section-1 .u-video-1 {
  height: 383px;
  width: 520px;
  margin: -144px 33px 0 auto;
}

.u-section-1 .u-text-3 {
  line-height: 1.7;
  margin: -206px 606px 0 0;
}

.u-section-1 .u-video-2 {
  height: 383px;
  width: 520px;
  margin: -383px 33px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 406px;
    width: 680px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 124px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 406px;
  }

  .u-section-1 .u-video-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 186px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 278px;
    margin-right: 186px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 6px;
    width: 540px;
  }

  .u-section-1 .u-video-1 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 199px;
    margin-right: 6px;
  }

  .u-section-1 .u-video-2 {
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1622px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    height: 250px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-1 .u-video-2 {
    height: 250px;
    margin-top: 32px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}